name="wlroots"
patches_dir=0
clone_directory="wlroots"
clone_command="git clone --depth 1 --branch=0.12.0 https://github.com/swaywm/wlroots.git"
configure_command="meson build"
build_command="ninja -C build install"

## Hooks
function post_clone_hook {
    return
}

function post_configure_hook {
    return
}

function post_install_hook {
    ldconfig
}
